Subject: Re: DTC 1.0.0 Release Coming?

From: Segher Boessenkool <[email-masked]>
Date: Tue, 31 Jul 2007 23:09:11 +0200

> I'd like to make an official DTC Version 1.0.0 release soon!
> To that end, I've published a repo on jdl.com with a v1.0.0-rc1
> tag on it.  I anticipate some updates to the Documentation before
> a final 1.0.0 release still.  However, if you have something
> you would like to have be in The Real 1.0.0 release, please
> let me know soon!

It would be nice it it would compile on non-Linux systems.
Not a showstopper, but it would be nice :-)

Segher